html,
body {
    font-family: sans-serif;
    margin: 0;
    width: 100%;
    height: 100%;
}

h1 {
    font-size: 48px;
}

p {
    max-width: 100%;
    min-width: 500px;
    line-height: 2px;
}

h2 {
    text-align: center;
    font-size: 2.6rem;
}

h3 {
    text-align: center;
    font-size: 1px;
}

h5 {
    text-align: center;
    font-size: 12px;
    line-height: 2px;
}

#nav {
    width: 10%;
    height: 100%;
    position: fixed;
    background: #A9A9A9;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

li a {
    text-align: center;
    display: block;
    color: #000;
    padding: 8px 16px;
    text-decoration: none;
}

li a:hover {
    background-color: #555;
    color: white;
}

#content {
    width: 90%;
    height: 100%;
    position: absolute;
    right: 0;
    background: white;
}

.centerImage {
    position: absolute;
    top: 2%;
    left: 7.5%;
    width: 85%;
    height: auto;
}

.centerPanels {
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: middle;
    text-align: center;
}

.centerMenu {
    position: fixed;
    top: 12%;
    height: 100%;
    width: 10%;
    margin: 0;
    padding-top: 1%;
    border: 0;
    vertical-align: middle;
    text-align: center;
}

.green_led {
    background-image: -webkit-linear-gradient(top, #13fB04 0%, #58e343 50%, #ADED99 100%);
}

.orange_led {
    background-image: -webkit-linear-gradient(top, #f9a004 100%, #e0ac45 50%, #ead698 100%);
}


.red_led {
    background-image: -webkit-linear-gradient(top, #fb1304 100%, #e35843 50%, #edad99 100%);
}

.grey_led {
    background-image: -webkit-linear-gradient(top, #cbc0c0 0%, #cbc0c0 50%, #cbc0c0 100%);
}


.led {
    border-radius: 5px;
    width: 10px;
    height: 10px;
    box-shadow: 0px 0px 3px black;
    margin: 5px;
    zoom: 5;
}

.led:after {
    display: block;            
    content: '';
    margin-left: 1px;
    margin-right: 1px;
    width: 8px;
    height: 6px;
    -webkit-border-top-right-radius: 4px 3px;
    -webkit-border-top-left-radius: 4px 3px;
    -webkit-border-bottom-right-radius: 4px 3px;
    -webkit-border-bottom-left-radius: 4px 3px;
    background-image: -webkit-linear-gradient(top, rgba(255,255,255,0.8) 0%, rgba(255,255,255,0.2) 100%);
}
​